Subject: GA-DIGEST V1 #11
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST          Sunday, February 27 2000          Volume 01 : Number 011

----------------------------------------------------------------------

Date: Thu, 24 Feb 2000 12:04:31 +0100
From: Dave Crocker <[email-masked]>
Subject: Re: [ga] *IF* ICANN fails what about UN?

>My personal reaction to this feeling is that I spend some of my time 
>trying to see if aspects of ICANN can be made to work better.

Definitely correct.

In fact it is odd that this question is being pursued at all, right 
now.  This group should be focusing on making ICANN succeed.

Considering failure, on this list at this time, wastes the mailing list's 
bandwidth and distracts the group from productive work.  As such, it 
constitutes yet one-more denial of service attack on the group.

We need to stop responding to these distraction efforts.

d/

=-=-=-=-=
Dave Crocker  <[email-masked]>
Brandenburg Consulting  <www.brandenburg.com>
Tel: +1.408.246.8253,  Fax: +1.408.273.6464
675 Spruce Drive,  Sunnyvale, CA 94086 USA

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 24 Feb 2000 06:37:18 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] *IF* ICANN fails what about UN?

Dave, Harald and all,

  I think everyone here or that has been on this list want's to
do exactly as you suggest.  The trick is how, what and the
differences in which individuals and groups have to achieve
that.

  Many good suggestions, ideas, and outlines have been provided
already.  Some drew a great amount of criticism for reasons that were
of a personal nature or some strongly held distrust in others suggestions,
ideas, ect.  As such animosity and equal distrust is looping back to
cause a problem that never gets worked through.  That is not productive.

  One of your comments below, Dave, was an indirect personal attack
on several people.  There have been no DOS attacks on this list to date
Dave.  There has been SELECTIVE CENSORSHIP, which continues.
There has been false accusations.  There has been fraudulent voting
practices.  All these things must be resolved to EVERYONE'S
satisfaction.  Until or unless this occurs real work here will be limited
accordingly.

Dave Crocker wrote:

> >My personal reaction to this feeling is that I spend some of my time
> >trying to see if aspects of ICANN can be made to work better.
>
> Definitely correct.
>
> In fact it is odd that this question is being pursued at all, right
> now.  This group should be focusing on making ICANN succeed.
>
> Considering failure, on this list at this time, wastes the mailing list's
> bandwidth and distracts the group from productive work.  As such, it
> constitutes yet one-more denial of service attack on the group.
>
> We need to stop responding to these distraction efforts.
>
> d/
>
> =-=-=-=-=
> Dave Crocker  <[email-masked]>
> Brandenburg Consulting  <www.brandenburg.com>
> Tel: +1.408.246.8253,  Fax: +1.408.273.6464
> 675 Spruce Drive,  Sunnyvale, CA 94086 USA
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,

- --
Jeffrey A. Williams
Spokesman INEGroup (Over 95k members strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1894
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 24 Feb 2000 10:13:42 -0800 (PST)
From: Patrick Greenwell <[email-masked]>
Subject: Re: [ga] *IF* ICANN fails what about UN?

On Thu, 24 Feb 2000, Harald Tveit Alvestrand wrote:

> Hmmm....I do not think of myself as a scholar, yet I think of myself as 
> being able to think about matters of policy. Should I feel slighted?
> 
> My personal feeling is that if ICANN fails, we'll have to go through the 
> whole exercise over again, and the end result is likely to have the same 
> faults as ICANN, since the external pressures that are the basis for these 
> faults (money power in a few hands, little coherence among the users, deep 
> distrust among both the users and the money powers towards governmental 
> solutions) remain much the same.

When ICANN has been proven to have failed, it will be because those that
create and use the resources will have routed around ICANN.

/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\
                               Patrick Greenwell                          
                       Earth is a single point of failure.
\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 27 Feb 2000 01:35:54 EST
From: [email-masked]
Subject: [ga] Is ICANN replacing the ga with its new site?

    It appears that ICANN has decided that the solution to deciding what the 
ga list membership is or is not lies in creating something entirely new to 
supplant it.  If you haven't visited ICANN in the last few days, you might 
want to.
    ICANN has just set up, as of February 25,  a new at large category 
"individual membership"  website, where they give out tracking numbers, 
request that you use only one email address and even provide encrypted 
access.  
    Just so we know who is here and over there as they begin to ramp up that 
membership, we could all volunteer to list our names, snail mail addresses, 
and all the email sites we might use here.  I have a number of email 
addresses, as does most everyone with any quantity of mail.  The 573 messages 
I just went through on my aol account from 2/2-23/2000 on this list are 
matched by hundreds of others at various locations.  
    I don't see why this list or any other should suggest that anyone limit 
oneself to just one email address, anymore than one would reasonably be told 
to limit one's physical location to a certain locale to remain a "member".  
    By the way, it is very quiet here, until March 3.  I kind of miss the 
banter.
Petur Williams     [email-masked]      [email-masked]
    [email-masked]      etc. 
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #11
***********************